CRYSTAL-TOOL-FORMAT(1)

NAME
crystal-tool-format - Format Crystal source files

SYNOPSIS

crystal tool format [options] [source...]

DESCRIPTION

Format project, directories and/or files with the coding style used in the standard library.

OPTIONS

--check
    Only check conformity but do not apply any changes.